/* -----------------------------------------------------------------------*/
/***************************** CALENDRIER  ********************************/

.view-calendar {
  margin-top:20px;
}

.view-calendrier-internationale{
	margin-left: 10px;
	margin-right: 10px;
}

.view-calendar .view-content,
.view-calendrier-internationale  .view-content{
  padding-bottom:10px;
}

.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a{
	color : white;
}

.view .date-nav-wrapper .date-prev a{
	line-height: 28px;
	margin-left: 0;
	padding-left: 18px;
	padding-right: 8px;
}

.view .date-nav-wrapper .date-next a{

	padding-left: 17px;
	margin-right: 0;
	padding-right: 10px;
	line-height: 28px;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next{
	background-color: transparent;
	background: url(../images/agenda-bouton-pager.png) no-repeat left center;
	width: 73px;
	height: 29px;
	border-radius:0px;
	padding: 0px;
}

.view .date-nav-wrapper .date-prev:hover,
.view .date-nav-wrapper .date-next:hover{
	background: url(../images/agenda-bouton-pager-over.png) no-repeat left center;
}

.view-calendar .view-content,
.view-calendar .view-footer,
.view-calendrier-internationale .view-content,
.view-calendrier-internationale .view-footer{
	position: relative;
	top:-10px;
}

.view-calendar .view-content,
.view-calendrier-internationale .view-content{
	float: left;
	width: 350px;
	margin-right: 10px;
	background:url(../images/agenda-ombre-gauche.png) no-repeat left center, 
				url(../images/agenda-ombre-droite.png) no-repeat right center;
	padding: 0 11px;
	margin-left: 86px;
}

.view .date-nav-wrapper .date-nav {
  color:#cccccc;
  margin:0;
  width: 350px;
  margin-left: 97px;
}
.view .date-nav-wrapper .date-prev {
  float:left;
  text-align:right;

  position:relative;
	left:-8px !important;

}
.view .date-nav-wrapper .date-next {
  float:right;
  text-align:left;

}

.view .date-nav-wrapper .date-heading {
  float:left;
  width:100%;
  color: #20679F;
}

.view .date-nav-wrapper .date-heading h3{
	font-size: 17px !important;
}

.view-calendar .date-nav .pager,
.view-calendrier-internationale .date-nav .pager{
	float : left;
	width: 100%;
	top:-32px;
	position: relative;
	padding: 0px;
}

.calendar-calendar th.days {
	color : #525252;
	border-color: #f5f5f5;
	height: 30px;
	background-color: #f5f5f5;
}

.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty{
	background-color: white;
}

tbody .date-box,
tbody .date-box.empty,
.single-day .single-day,
.multi-day .single-day,
.multi-day .multi-day,
.single-day .single-day.empty{
	border-color: #f5f5f5;
}


.view-calendar .view-footer,
.view-calendrier-internationale .view-footer{
  font-size:12px;
}
.view-calendar .view-footer #legend,
.view-calendrier-internationale .view-footer #legend{
	color:#343434;
	
	line-height:22px;
	width:88px;
	padding-left:10px;
	float:left;
	font-weight: bold;
	border-radius: 0px;
	margin-top: 20px;
}

.view-calendar .view-footer #legend span,
.view-calendrier-internationale .view-footer #legend span{
	font-size: 20px;
}

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents{
  width: auto;
  position: relative;
  left:0;
  padding-left: 5px;
  color:#333333;
}

.calendar-calendar .item,
.calendar-calendar .item a,
.calendar-calendar .item .continues,
.calendar-calendar .item span  {
	line-height: 1em;
	color:#333333;
}

.calendar-calendar .monthview .cutoff{
	display: none;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .month-view .full td.multi-day div.monthview{
	background-color: #F4F4F4;
	border:none;
}

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .month-view .full td.single-day div.monthview{
	margin-top: 2.5px;
	height: auto;
	border-radius: 0px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview .contents,
.calendar-calendar .month-view .full td.single-day div.monthview .contents{
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	display: none;
}

.calendar-calendar .month-view .full td .stripe{
	height: 10px;
	border-radius: 0px;
	cursor: pointer;
}

.calendar-calendar .month-view .full td.single-day div.monthview{
	padding: 0;
}

.calendar-calendar .month-view .full td.single-day div.monthview div.views-field{
	padding: 0 3px;
}

.calendar-calendar td .inner div.month.day a,
.calendar-calendar td .inner div.month.day{
	cursor: default;
	color: #525252;
	font-weight: bold;
	pointer-events: none;
   cursor: default;
}

.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner{
	height: auto !important;
	line-height: normal !important;
}

.calendar-calendar td.empty .inner div.month.day a,
.calendar-calendar td.empty .inner div.month.day{
	cursor: default;
	color: #d0d0d0;
	font-weight: normal;
}

.calendar-calendar td .inner div.month.day a:hover{
	text-decoration: none;
}

/* contour today */
.calendar-calendar .month-view .full tr td.single-day.today,
.calendar-calendar .month-view .full tr td.multi-day.today{
	border-left: 2px solid #a0295a;
	border-bottom: 2px solid #a0295a;
	border-right: 2px solid #a0295a;
}

.calendar-calendar .month-view .full tr td.multi-day.starts-today{
	border-left: 2px solid #a0295a;
}

.calendar-calendar .month-view .full td.date-box.today{
	border-left: 2px solid #a0295a;
	border-top: 2px solid #a0295a;
	border-right: 2px solid #a0295a;
}

.calendar-calendar .month-view .full tr td.multi-day.ends-today{
	border-right: 2px solid #a0295a;
}

tbody tr.multi-day td.multi-day{
	height: auto !important;
	margin-bottom: 0px;
}

.calendar-calendar .month-view .full tr.multi-day td
.calendar-calendar .month-view .full tr.multi-day td{
	margin-top:2.5px;
	height: auto !important;
	min-height: initial;
	max-height: initial;
}

.calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day{
	height : auto !important;
	min-height: initial;
	max-height: initial;
}
